<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bai tap 6</title>
    <link rel="stylesheet" href="styles.css">

</head>
<body>
    <h1>HTML Basic</h1>
    <h2>Intro</h2>
    <p><b>Hypertext Markup Language,</b> commonly abbviated as <b>HTML,</b> is the standard
    markup language used to create web pages.</p>
    <p>Along with CSS, and <a href="#">JavaScript</a>, HTML is a <i>cornerstone technology</i> used to create web pages, as well as
    to create user interface for mobile and web applications.</p>
    <h2>Version</h2>
    <p id="version">HTML</p>
    <p id="version">XHTML</p>
    <p id="version">HTML5</p>
    <img src="https://th.bing.com/th/id/OIP.vFQd9qhRnaSwTeOhEb-mDQHaFj?w=215&h=180&c=7&o=5&pid=1.7" alt="building and sky" />
    <br>
    <a href="./bai7.html">BT7</a>
</body>
</html>